
body {
	margin: auto;
	width: 500px;
	height: 700px;
	padding: 10px;
}

div {
	display: flex;
	width: 400px;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 15px
}


div a {
	display: flex;
	width: 400px;
	justify-content: flex-end;
	text-decoration-color: blue;
	color: teal;
}

div h3 {
	display: flex;
	width: 400px;
	justify-content: center;	
}

div input, div select {
	padding: 10px;
	border-radius: 10px;
	width: 300px;
	background-color: mintcream;
}

.btn {
	justify-content: flex-end;
}

.picture {
	border: 1px solid red;
}

.type {
	width: 320px;
}

.buttons {
	margin: 5px;
	width: auto;
	border-radius: 10px;
	background-color: mediumseagreen;
	color: white;
	font-size: 16px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), 0 2px 2px 0 rgba(0,0,0,0.19);
	border: 0px;
	margin: 10px;
	margin-right: 0;
}


#reset {
	background-color: orange;
}


